<DialogueContext.PU_BARTENDER1_SK_Gruff_PlayerOrdersDrink_IG_003_AlrightHoldOn __id="cbe5b120-6f12-4b14-a265-d069fb021e98" __path="libs/foundry/records/dialoguecontextbank/pu/pu_bartender1.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_BARTENDER1_SK_Gruff_PlayerOrdersDrink_IG_003_AlrightHoldOn" speaker="a3f0d84a-b91f-4455-8108-78850f3a6008" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_BARTENDER1_SK_Gruff_PlayerOrdersDrink_IG_003_AlrightHoldOn" />
  <contents />
  <tags />
</DialogueContext.PU_BARTENDER1_SK_Gruff_PlayerOrdersDrink_IG_003_AlrightHoldOn>